import { LogarithmicScaler } from "./LogarithmicScaler";
import { ScalerParams } from "./ScalerParams";
import { Type } from "igniteui-react-core/ES2015/type";
export declare class VerticalLogarithmicScaler extends LogarithmicScaler {
    q(a: number, b: ScalerParams): number;
    p(a: number, b: ScalerParams): number;
    private af;
    private ag;
    static $t: Type;
}
